@import url('reset.css');
.rm_wrapper{
	width: 950px;
	margin:0 auto;
	position:relative;
}
.rm_container{
	width: 950px;
	position:relative;
	height: 320px;
	margin:0 auto;
}
.rm_container ul{
	width: 950px;
	margin: 0;
	padding: 0;
}
.rm_container ul li{
	float:left;
	margin-left: 0px;
	position:relative;
	overflow:hidden;
	width: 230px;
	height: 320px;
	padding-right: 10px;
	padding-left: 0px;
	margin: 0;
}
.rm_container ul li:last-child {
	padding-right: 0;
}

.rm_container ul li img{
	position:absolute;
	top:0px;
	left:0px;
}
.rm_mask_right, .rm_mask_left{
	position: absolute;
	background: #f0f0f0;
	width: 530px;
	left: 0px;

}
.rm_mask_right{
	left:auto;
	right:0px;

}
.rm_corner_right, .rm_corner_left{
	position:absolute;
	width:200px;
	height:100px;
	bottom:0px;
	left:-65px;
}
.rm_corner_right{
	left:auto;
	right:-65px;

}
.rm_nav a{
	position:absolute;
	top:200px;
	width:38px;
	height:87px;
	cursor:pointer;
	opacity:0.7;
}
.rm_nav a:hover{
	opacity:1.0;
}
.rm_nav a.rm_next{
	background:transparent url(../images/next.png) no-repeat top left;
	right:0px;
}
.rm_nav a.rm_prev{
	background:transparent url(../images/prev.png) no-repeat top left;
	left:0px;
}
.rm_controls{
	position:absolute;
	top:0px;
	left:-40px;
	height:20px;
}
.rm_controls a{
	cursor:pointer;
	opacity:0.7;
	padding-left:24px;
	font-size:16px;
	text-transform:uppercase;
	height:20px;
	float:left;
	line-height:20px;
}
.rm_controls a:hover{
	opacity:1.0;
}
.rm_controls a.rm_play{
	display:none;
	background:transparent url(../images/play.png) no-repeat center left;
}
.rm_controls a.rm_pause{
	background:transparent url(../images/pause.png) no-repeat center left;
}


